RubyGems Navigation menu

pusher-client-nc 0.2.1

Ruby client for consuming WebSockets from http://pusherapp.com

Gemfile
          gem 'pusher-client-nc', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install pusher-client-nc
  
  
  
  
  
  
  

Total downloads 935

For this version 935

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - May 27, 2012 (12 KB)

Runtime Dependencies: